<?xml version="1.0" encoding="UTF-8"?>

<ROOT>
    <CONSTANT package="performa.orm.types"  name="CompanyStatus">

        <VALUE name="ACTIVE"    value="ACTIVE"      description="Active"    />
        <VALUE name="CANCELLED" value="CANCELLED"   description="Cancelled" />
        <VALUE name="CLOSED"    value="CLOSED"      description="Closed"    />
        
    </CONSTANT>
</ROOT>